安装安全狗后打开,如果提示“安全狗防护引擎安装失败,可能原因:IIS7及以上版本未安装IIS6兼容模块!”

说明在安装IIS7时候没有安装iis6兼容模块

解决办法:

  1. 打开服务器管理器,开始-管理工具-服务器管理器

145110vdxgmmhb1ass42ng.png

2. 找到Web服务器(IIS)(添加删除角色服务):

145110vdxgmmhb1ass42ng.png

3.将IIS6管理兼容性对应的复选框勾选起来,并点击下一步:

145110vdxgmmhb1ass42ng.png

4. 在跳出来的确认安装选择中,点击安装即可:

095028i55nzyxb5kwlb6bz.jpg

5. 安装完成后会有安装成功的提示:

101041cimadcil6r8crl4l.png

6. 到这里。IIS6兼容模块就安装好了哦。

这时候查看网站安全狗会发现提示插件未安装:

101328mgt3v0svyo5fgx5g.png

7. 解决办法是,右键点击网站安全狗小图标,选择安装插件:

101512ijnq5798wj8eseqa.jpg

8. 这时候会提示正在安装插件,稍等几分钟后就会得到插件安装成功的提示了。

101614m112bzkd5u9k4dke.jpg

这样一来,网站安全狗就可以正常运行,并提供保护功能了哦。

评论(0条)

请登录后评论
ok456123

ok456123

0

0

0

( 此人很懒并没有留下什么~~ )